{% extends "Base/base.html" %}
{% block title %} Crear cuenta {% endblock title %}

{% block content%}
<div class="container mt-5">
    <form action="" method="post" class="form mt-2">
        {% csrf_token %}

        <div class="row mb-4">
            <h2 class="text-center text-secondary-emphasis ">― CREAR CUENTA ―</h2>
        </div>

        <div class="form-outline mb-4">
            {{ form }}
        </div>

        <div class="d-flex justify-content-between mt-2">
            <button type="submit" class="btn btn-outline-success btn-dark w-25">Continuar</button>
            <a href="{% url 'Home:index' %}" class="btn btn-outline-danger btn-dark w-25">Cancelar</a>
        </div>
    </form>
</div>
{% endblock content %}